Espace membre :
flechePublicité

6 messages
Filtrer ok

rome total war barbarian invasion

je n'arrive pas l'installer rome total war barbarian invasion pk?
 
 
Contacter le membreVoir profil
Priest
C'est un original?
 
 
barbarian invasion n'est qu'une extension. il faut aussi avoir le jeu normal.
 
 
Salut! oui, je sais, ça fait longtemps, que personne à parler sur ce forum, mais bon, j'essaye quand même
voici ma situation : j'ai rome TW, qui marche très bien, installé sur le disque dur D. je souhaierais installer barbarian invasion, donc je lance le disque, la page langue s'ouvre, j'opte pour le français, il m'envoie sur la page : jouer à barbarian, installez... et paf! impossible de l'installer. En effet, alors que les rubriques "jouez à barbarian"... sont en jaunes(normal), la rubrique "installez barbarian invasion" est en gris foncée, comme si c'était déjà fait, ou comme si... il ne trouvait pas rome TW. donc j'aimerais avoir votre avis, moi je pense que du fait que RTW soit installé sur le disque D et non par défaut sur le C, barbarian ne le trouve pas, se bloque et beug.
manque de pot, si tel est le problème, je suis foutu car plus de place sur le disque C, et infaisable de transférer ce dernier sur le D.

j'ai une deuxième question : barbarian invasion remplace-t-il tous les patchs qui peuvent exister sur RTW puisque sa version les surpasse( il me semble que c'est le patch 1.3)? Ce qui signifie qu'il est inutile d'installer les autres patchs si celui de barbarian les surpasse... non? en faite, mon but final serait d'installer un mod de RTW, le seigneur des anneaux, the fourth age je crois, mais il faut pour l'installer rome et barbarian plus TOUS les patchs. du coup, ça me parait bizarre si on a pas besoin de ceux de rome si on a barbarian...

enfin, bref, j'espère que vous avez compris mon problème et encore plus que vous serez capable d'y répondre!!
merci d'avance.
 
 
Hello mamrchimounou,

Va voir sur totalwar.net dans le forum Francophone, tu devrais y trouver ta réponse. J'ai déjà eu le problème et j'avais réussi a l'installer sur mon D:

Sinon y a aussi le mod Europa Barbarum a tester !!!

Pour le patch il faut installer le 1.5 (si mais souvenirs sont bons) car le jeu contient les patchs jusqu'au 1.3
 
 
ok ça marche!
entre temps, je m'y suis penché avec un pote qui s'y connait un peu plus que moi. et il serait possible aperemment d'installer le mod the fourth age sans barbarian invasion, donc je vais testé...
et merci pour le forum et le mod europa barbarum, je l'essayerais peut être
je vous recontacte si besoin. biz
 
 
     
6 messages
Filtrer ok
Vous devez être connecté pour écrire un message !

BE GEEK ! Avec Clubic Logo

flechePublicité